hgview #234664 fails to start with awkward complaint about outdated urwid [validation pending]

Package: hgview-curses
Version: 1.8.0-1
Severity: important

$> hgview -I curses
Usage: hgview [options] [filename]

Starts a visual hg repository navigator.

- With no options, starts the main repository navigator.

- If a filename is given, starts in filelog diff mode (or in
filelog navigation mode if -n option is set).

- With -r option, starts in manifest viewer mode for given

hgview: error: The "curses" interface could not be use with old urwid version ()1.2.1 < 1.0.0.Use the"raw" interface

(see debian bug)

appeared in<not specified>
done in1.8.1
load left0.000
debian bug number743857
closed by<not specified>